@charset "utf-8";
/* CSS Document */
/*  
Theme Name:	SOGH - Twenty Twelve Child Theme
Description:	A child theme created to preserve modifications made to original SOGH theme
Author: 	SOGH
Author URI:	
Template:	twentytwelve
Version:	1.0
Tags:		light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;
*/
/* Import layout */
@import url(../twentytwelve/style.css);

/* The following are overridden styles moved over from the original SOGH theme where 
/* twentytwelve core theme files were edited directly by the original developer.
/* Bobbi then added styles to remove and substitute core theme edits and make 
/* the layout look the same again via CSS rather than core code edits so the
/* parent theme is up-datable without losing all modifications (a bit of patchwork).
--------------------------------------------- */

/*-- temp campaign widget styles --*/
#widget-preview {
    width: 100% !important;
    text-align: center;
}
#widget-preview ul {
    width: 98% !important;
    text-align: center !important;
}
/*-- testing post widgets --*/
div.aside > h1.entry-title a {
color:#FFF;
}
div.aside > .entry-title {
position:relative;
}
div.aside > h1.entry-title {
font-size:1.5em;
}
div.aside > div.entry-content {
padding-top:20px!important;
}
/*---------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
/* hides text description of site to position header img as logo rather than header.php edit */
hgroup {
	display: none!important;
}
/*-- header images has be co-opted to position the logo to remove unnecessary header.php modifications --*/
/*-- this makes the logo more easily updated or changed by volunteers in the theme settings panel --*/
/*-- incorrectly script embeds were also moved out of header.php inserted to functions.php using proper enqueue method --*/
body .site {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    box-shadow: none;
}
img.header-image {
	border-radius: 0px;
	box-shadow: none; /* made header image into logo and hid image styles */
	margin-left: 30px;
	margin-top: 22px;
}
/*-- hides the page title header on the homepage only --*/
/*-- this gets rid of an aged page template and make all sections easily editable for volunteers --*/
article#post-2 > header.entry-header > h1.entry-title {
	display: none;
}
article > post > .entry-content a {
color:#FFF;
}
/*-- removes padding on home page that avoids overlaps with page header, since page header gone --*/ 
article#post-257 > div.entry-content, article#post-2 > div.entry-content {
    padding-top: 0px !important; /*remove padding from temp page */
}
/* style Font Awesome social icons and links inserted in content-page template */
#social-twitter {
	position: relative;
	font-size: 26px;
	float: right;
	margin-top: 28px;
	margin-right: 10%;
	margin-left: 10px;
	color: #FFF!important;
	z-index: 3;
}
#social-facebook {
	position: relative;
	font-size: 26px;
	float: right;
	margin-top: 28px;
	margin-left: 12px;
	color: #FFF!important;
	z-index: 3;
	text-decoration: none;
}
#social-donate {
    color: #fff !important;
    float: right;
    height: 22px;
    margin-left: 12px;
    margin-top: 31px;
    position: relative;
    text-decoration: none;
    width: 77px;
    z-index: 3;
}
#social-instagram {
	position: relative;
	font-size: 26px;
	float: right;
	margin-top: 29px;
	margin-left: 12px;
	color: #FFF!important;
	z-index: 3;
	text-decoration: none;
}
#social-linkedin {
	position: relative;
	font-size: 26.5px;
	float: right;
	margin-top: 29px;
	margin-left: 12px;
	color: #FFF!important;
	z-index: 3;
	text-decoration: none;
}
#social-twitter a, #social-facebook a, #social-instagram a, #social-linkedin a, #social-donate a {
	color: #FFF!important;
	text-decoration: none;
}
/*-- contact form width responsive --*/
input, textarea {
	width: 100%;
}
/*-- mailing list form and contact submit text --*/
input[type="submit"] {
font-size:1.286rem;
}
/*-- remove odd border on form complete --*/
div.wpcf7-mail-sent-ok {
    border: 0px solid #FFF;
}
/*-- existing CSS code from previous developer --*/
h6 {
	text-transform: uppercase;
}
.entry-content p > strong {
font-weight: 800;
}
.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover {
	color: #fff;
	background-color: #25aae1;
	background-image: none; /* clear style rather than delete */
}
.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
	color: #fff;
	background-color: #25aae1;
	background-image: none; /* clear style rather than delete */
	box-shadow: none; /* clear style rather than delete */
	border: none; /* clear style rather than delete */
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px; /* clear style rather than delete */
	box-shadow: none; /* clear style rather than delete */
}
body {
	font-size: 20px;
 	font-size: 1.429rem;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #676767;
	font-weight: 100;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* -------------------- */
/* nav menu adjustments */
/* -------------------- */
.main-navigation li ul li a {
    min-width: 115px;
}
.nav-menu li.page-item-2 {
	display: none !important;
}
.main-navigation li ul li:last-child {
    border-bottom: 1px solid #25AAE1;
}
.main-navigation {
	float: right;
	z-index: 999;
}
.sub-navigation {
	z-index: 999;
}
hgroup {
	float: left;
}
/* Page structure */
.site {
	padding: 0; /* this was deleted and may need to be adjusted */
	padding: 0rem; /* this was deleted and may need to be adjusted */
}
.site-content {
	margin: -24px 0 0;
	padding: 0;
	width:100%;
}
/* Header */
.site-header {
	float: left;
	width: 100%;
	height: 70px;
	padding: 0px; /* this was deleted and may need to be adjusted */
	padding: 0rem; /* this was deleted and may need to be adjusted */
}
/* Navigation Menu */
.main-navigation {
	margin-top: 0px;
	margin-top: 0rem;
	text-align: center;
}
.main-navigation li {
	position: relative;
	margin-top: 0px;
	margin-top: 0rem;
	font-size: 18px;
	font-size: 1.286rem;
	line-height: 1.42857143;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 100;
}
/* Footer */
footer[role="contentinfo"] {
	border-top: 3px solid #25aae1;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: none;
	margin-top: 40px;
}
#comments {
	display: none!important;
}
/* this was deleted from theme will need fixing */
footer[role="contentinfo"] a:hover {
	color: #21759b;
}
footer[role="contentinfo"] a {
    color: #25AAE1;
}
/* ---------------------------------------------- */
footer .site-info {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
	font-size: 20px;
}
/* ----- added to theme ------ */
.entry-content {
	position: relative;
	top: 0px;
	padding-top:170px!important;
	padding-right:10%;
	padding-left:10%;
	padding-bottom:0px;
}
.entry-content a, footer a {
	color: #25aae1;
}
.home .entry-content {
	top: 0;
}
#wantmore div {
	text-transform: uppercase;
	color: #25aae1;
	font-size: 40px;
	font-weight: 600;
	width: 100%;
	text-align: center;
}
span.edit-link {
 margin-left:10%:
}
.label_control {
	color: #757575 !important;
}
.layout-control-group .btn_submit {
	padding: 13px 24px;
	border: 2px solid #25aae1 !important;
	border-radius: 0 !important;
	background: #fff !important;
	text-transform: uppercase;
	font-size: 24px !important;
	color: #25aae1 !important;
	font-weight: normal !important;
	text-align: center !important;
	margin-top: 45px !important;
	margin-bottom: 250px;
	height: auto !important;
	width: auto!important;
}
.comment-content h1 {
	font-size: 35px;
	font-size: 2.5rem;
	font-weight: 100;
}
.entry-content h1 {
	font-size: 40px;
	font-size: 2.857rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #25AAE1;
}
/* ---------------------------------- */
.entry-content h2, .comment-content h2, .mu_register h2 {
	font-size: 32px;
	font-size: 2.286rem;
	line-height: 1.2;
	font-weight: 400px;
	color: #25AAE1;
	margin-top: 0;
}
.entry-content h3 {
	font-size: 20px;
	font-size: 1.429rem;
	font-weight:800;
}
.entry-content h4 {
	font-size: 16px;
	font-size: 1.143rem;
}
.entry-content h4 {
	font-size: 14px;
	font-size: 1rem;
}
.entry-content h2 > a {
	font-size: 32px;
	font-size: 2.286rem;
	line-height: 1.2;
	font-weight: 600px;
	color: #25AAE1;
}
.entry-content p > a {
	color: #25AAE1!important;
	font-weight:400;
}
.entry-content h3, .comment-content h3 {
	line-height: 1.2;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	line-height: 1.3;
	font-size: 20px;
	font-size: 1.429rem;
	font-weight: 100;
	-moz-hyphens: manual;
}
.entry-content a:visited, .comment-content a:visited {
	color: #25aae1;
	text-decoration: none;
}
.main-intro-block {
	background: none repeat scroll 0% 0% #25AAE1;
	color: #FFF;
	position: absolute;
	width: 85%;
	left: 0px;
	padding: 80px 10% 80px 10%;
	z-index: 4;
	clear:both;
}
.spacer-block {
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	padding: 80px 10% 80px 10%;
}
#pg-2-1 {
margin-bottom:0px!important;
height:250px!important;
}
.main-intro-block h1 {
	color: #FFF!important;
	text-transform: none!important;
	font-weight: 100!important;
	font-size: 35px;
	font-size: 2.5rem;
}
.entry-header .entry-title {
	font-size: 36px;
	font-size: 2.571rem;
}
.entry-title {
	background: #25aae1;
	color: #fff;
	position: absolute;
	width: 80%;
	left: 0;
	padding: 20px 10%;
	text-transform: uppercase;
	font-weight: 100;
}
.entry-content .more-link {
	white-space: nowrap;
}
.entry-content table, .comment-content table {
	border-bottom: none; /* value defaulted instead of removed */
}
.entry-content td, .comment-content td {
	border-top: none; /* value defaulted instead of removed */
}
/* ---- old theme values added that may no longer be needed ---- */
.entry-content td {
	vertical-align: top;
	font-size: 20px;
	font-weight: 100;
}
.page-id-7 .entry-content tr {
	margin-bottom: 50px;
}
.page-id-7 .entry-content tr.clear {
	height: 50px;
}
.home .entry-content td {
	border: none;
	vertical-align: middle;
	min-width: 200px;
}
.home .entry-content td img {
	width: 200px;
	-webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
	transition: width 0.5s;
}
.home .entry-content td img:hover {
	width: 220px;
}
/* -------------------------------------------------- */
.site-content article {
	border-bottom: none; /* value defaulted rather than deleted */
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
}
/* ---------------------------------------------------- 
/* the following entries did not exist in parent theme
/* ---------------------------------------------------- */
.entry-content {
	position: relative;
	top: 100px;
}
.entry-content a, footer a {
	color: #25aae1;
}
.home .entry-content {
	top: 0;
}
.page td {
	line-height: 1.3;
	vertical-align: middle;
}
#wantmore div {
	text-transform: uppercase;
	color: #25aae1;
	font-size: 40px;
	font-weight: 600;
	width: 100%;
	text-align: center;
}
#wantmore a {
	padding: 13px 24px;
	border: 2px solid #25aae1;
	border-radius: 0;
	background: #fff;
	text-transform: uppercase;
	font-size: 24px;
	color: #25aae1;
	font-weight: normal;
	text-align: center;
	margin-top: 45px;
	margin-bottom: 40px;
}
.label_control {
	color: #757575 !important;
}
.layout-control-group .btn_submit {
	padding: 13px 24px;
	border: 2px solid #25aae1 !important;
	border-radius: 0 !important;
	background: #fff !important;
	text-transform: uppercase;
	font-size: 24px !important;
	color: #25aae1 !important;
	font-weight: normal !important;
	text-align: center !important;
	margin-top: 45px !important;
	margin-bottom: 250px;
	height: auto !important;
	width: auto!important;
}
footer.entry-meta {
	margin-left: 10%;
	margin-top: 100px;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
    font-size: 14px;
    font-size: 1rem;
}

/* =Page Builder Style Tweaks 
---------------------------------------------------------------*/
/*-- remove excess spacing between information elements --*/
#pg-568-0, #pg-568-1, #pg-568-2, #pl-568 .panel-grid-cell .so-panel, #pg-2-0, #pg-2-1, #pg-2-2, #pg-2-3, #pl-2 .panel-grid-cell .so-panel {
    margin-bottom: 0px!important;
}

.sow-button-base a {
	border-radius: 0em!important;
	text-decoration: none;
}
div.sow-cta-text > h4 {
font-size:34px;
font-size:2.429rem;
}
div.sogh-box {
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    padding: 2em 2.5em;
}
.ow-button-base a [class^="sow-icon-"] {
    font-size: 1em;
    height: 1em;
    width: auto;
    margin: 0.1em 0.75em -0.2em -0.75em;
    display: block;
    float: left;
}
/*-- space between blocks --*/
.panel-grid {
	margin-bottom: 60px;
}
.panel-grid-no-margin {
    margin-bottom: 0px !important;
}
.sow-features-feature > .textwidget h5 {
font-size:16px!important;
font-size:1.143rem!important;
}
.sow-features-feature > .textwidget p {
    font-size: 1.143rem!important;
    line-height: 1.71429rem;
}
.sow-features-feature > .textwidget h5 {
    color: #25AAE1;
}
.sow-features-feature > .textwidget p.sow-more-text {
font-size:13px!important;
font-size:0.9286rem!important;
}
.sow-features-list {
    margin: 0px 0px;
}
.panel.widget.widget_sow-features.panel-first-child {
margin-bottom:0px!important;
}
/*--widget-title { --*/
.widget-title {
display:none;/* Ensure Page Builder labels won't show up on pages */
}
.panel .widget .so-widget-sow-image > .widget-title {
display:block;
}
/*-- make all widget images have rounded edges --*/
.widget img, .entry-content img {
-webkit-border-radius: 10px; /* Firefox 1-3.6 */
-moz-border-radius: 10px; /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
border-radius: 10px; 
}
img.so-widget-image {
max-width:100%!important;
}
/*-- animation changes --*/
.animated {
    animation-duration: 0.8s;
    animation-fill-mode: both;
}
/*-- infographics section
-------------------------------------------------------*/
/*- remove margins from infographic containing blocks -*/
div.panel-row-style-infographics.infographics.panel-row-style > .panel-grid-cell > div.panel.widget {
margin-bottom:0px!important;
}
.infographics {
margin-top:70px;
}
/*-- Home page infographic 
----------------------------------------------------*/
/*-- kits infographic --*/
.infograph-percent p {
font-size:60px!important;
font-weight:600;
padding-bottom: 0px!important;
margin-top:0px!important;
margin-bottom:0px!important;
text-transform:uppercase;
font-weight:600!important;
}
.infograph-percent hr {
padding-top: 0px!important; /*-- this removes spacing on the horizontal rule/line --*/
padding-bottom: 0px!important;
margin-top: 0px !important;
margin-bottom: 0px !important;
}
.no-padding-hr > div.textwidget > hr {
padding-top: 0px!important; /*-- this removes spacing on the horizontal rule/line --*/
padding-bottom: 0px!important;
margin-top: 0px !important;
margin-bottom: 0px !important;
}
.increase-in p {
font-size:28px;
font-weight:600!important;
text-align:center;
text-transform:uppercase;
margin-top:0px;
margin-bottom:0px;
}
.antenatal-care p {
text-align: center;
margin-top:0px;
margin-bottom:0px;
font-weight:600;
text-transform:uppercase;
color:#25AAE1;
}
.visit-text p {
font-size:55px;
line-height:50px;
color:#a9e3fb;
text-transform:uppercase;
font-weight:800!important;
margin-top:0px;
text-align:center;
}
/*-- number of women reached infographic --*/
.women-number p {
font-size:70px!important;
font-size:5.714rem;
font-weight:600;
padding-bottom: 0px!important;
margin-top:20px!important;
margin-bottom:10px!important;
text-align:center;
line-height: 60px;
}
.women-reached p {
text-transform:uppercase;
color:#999999;
font-weight:600;
text-align: center;
margin-top:0px;
margin-bottom:0px;
}
/*-- kits infographic --*/
.kits-number p {
font-size:70px!important;
line-height:70px !important;
font-size:5.714rem;
font-weight:600;
padding-bottom: 0px!important;
margin-top:0px!important;
margin-bottom:0px!important;
text-align:center;
}
.birth-kits p {
text-transform:uppercase;
color:#999999;
font-weight:600;
text-align: center;
margin-top:0px;
margin-bottom:0px;
}
.distributed p {
font-size:27px;
font-weight:600!important;
text-align: center;
margin-top:0px;
margin-bottom:10px;
text-transform:uppercase;
color:#25AAE1;
}
#pgc-2-4-1, #pgc-2-4-2, #pgc-2-4-3 {
margin-bottom:70px!important;
}
.panel-grid-cell#pgc-2-3-0, .panel-grid-cell#pgc-2-3-1, .panel-grid-cell#pgc-2-3-2 {
padding-bottom:40px!important;
}
.center-widget p {
text-align:center;
}
.doughnut-percent p > .wp-chart-wrap {
max-width:250px;
}
/*-- donate page infographic 
---------------------------------------------------------------*/
div#pgc-568-2-0, div#pgc-568-2-1, div#pgc-568-2-2, div#pgc-568-2-3 {
	margin-top:30px;
}
.donation-amt p {
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 30px;
    color:#FFF;
    background-color:#25AAE1;
    padding-left:0px;
    padding-right:0px;
    margin-left:15px;
    margin-right:15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.t-400, .t-400 p {
	font-weight:400!important;
}
.t-600, .t-600 p {
	font-weight:600!important;
}
.t-800, .t-800 p {
	font-weight:800!important;
}
.t-infograph, .t-infograph p {
	margin-top:0;
	margin-bottom:0;
	text-align:center;
	text-transform:uppercase;
}
.text-13, .text-13 p {
	font-size:13px;
}
.text-14, .text-14 p {
	font-size:14px;
}
.text-15, .text-15 p {
	font-size:15px;
}
.text-16, .text-16 p {
	font-size:16px;
}
.text-17, .text-17 p {
	font-size:17px;
}
.text-18, .text-18 p {
	font-size:18px;
}
.text-20, .text-20 p {
	font-size:20px;
}
.text-24, .text-24 p {
	font-size:24px;
}
.text-26, .text-26 p {
	font-size:26px;
}
.text-27, .text-27 p {
	font-size:27px;
}
.text-28, .text-28 p {
	font-size:28px;
}
.text-30, .text-30 p {
	font-size:30px;
}
.text-46, .text-46 p {
	font-size:46px;
	line-height:48px;
}
.text-60, .text-60 p {
	font-size:60px;
}
.text-70, .text-70 p {
	font-size:70px;
}
/*-- siteorigin gallery adjustments --*/
.gallery .gallery-icon img {
    border: 0 !important;
    border-radius:6px;
    max-width: 100%;
    padding: 0%;
}
#cboxOverlay {
    opacity: 0.7;
}

/* =Media queries
-------------------------------------------------------------- */
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
.site {
	margin: 0 auto;
	width: 100%;
	max-width: 100%; /* defaulted rather than deleted */
	overflow: hidden;/* max-width: 90%; */
}
.site-content {
	margin: 0 auto; /* not sure if needed */
	float: left; /* not sure if needed */
	width: 100%;
}
body.template-front-page .site-content,  body.attachment .site-content,  body.full-width .site-content {
	width: 100%; /* defaulted rather than deleted */
}
.main-navigation ul.nav-menu,  .main-navigation div.nav-menu > ul {
	border-bottom: none; /* defaulted rather than deleted */
	border-top: none; /* defaulted rather than deleted */
	display: inline-block !important;
	text-align: left;
	/*-- width: 100%; --*/
}
.main-navigation li a {
	color: #676767;
}
.main-navigation li a:hover,  .main-navigation li a:focus {
	color: #25aae1;
}
.main-navigation li {
	margin: 0 30px 0 0;
	position: relative;
	margin: 0 2.143rem 0 0;
	top: 14px;
}
.main-navigation li ul {
	top: 46px;
	z-index: 999;
}
.main-navigation li ul li a {
	background: #fff;
	border-left: 1px solid #25aae1;
	border-right: 1px solid #25aae1;
	border-top: 1px solid #25aae1;
	font-size: 14px;
	font-size: 1rem;
	width: 100px;
	width: 7.143rem;
	color: #676767;
}
 .main-navigation li ul li a:last {
 border-bottom: 1px solid #25aae1;
}
.main-navigation .current-menu-item > a,  .main-navigation .current-menu-ancestor > a,  .main-navigation .current_page_item > a,  .main-navigation .current_page_ancestor > a {
	color: #25aae1;
	font-weight: 100;
}
}
/* Minimum width of 600 pixels. */
@media screen and (min-width: 1600px) {
	div.wp-chart-wrap {
		max-width: 250px!important;
		padding:0px;
		margin-left:10%!important;
	}
}
@media screen and (max-width: 1280px) {
	#pg-2-1 {
		height:250px!important;
	}
}

/* MAXIMUM width of 1150 pixels. */
@media screen and (max-width: 1150px) {
.home .entry-content td img {
	-webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
	transition: width 0.5s;
	width: 190px;
	}
	.home .entry-content td img:hover {
		width: 210px;
	}
	td.big {
		width: 630px;
	}
}
 @media screen and (max-width: 1100px) {
	td.big {
		width: 550px;
	}
	.entry-content h1, .main-intro-block h1 {
		font-size: 32px;
		font-size: 2.286rem;
	}
	.main-intro-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#pg-2-1 {
		height:200px!important;
	}
}
 @media screen and (max-width: 1040px) {
	#pg-2-1 {
		height:180px!important;
	}
	.birth-kits p {
		font-size:18px;
	}
	.distributed p {
		font-size: 18px;
	}
}
@media screen and (max-width: 955px) {
	td.big {
		width: 430px;
	}
	.entry-content h1, .main-intro-block h1 {
		font-size: 30px;
		font-size: 2.143rem;
	}
	.main-intro-block {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#pg-2-1 {
		height:150px!important;
	}
}
@media screen and (max-width: 980px) {
	.increase-in p {
   		font-size: 22px;
	}
	.visit-text p {
  		font-size: 45px;
	}
}
@media screen and (max-width: 895px) {
	.home .entry-content td img {
		-webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
		transition: width 0.5s;
		width: 170px;
	}
	.home .entry-content td img:hover {
		width: 190px;
	}
	.page-id-7 td.big {
		width: 385px;
	}
	.gallery-caption {
		font-size:0.8571rem;
	}
}
@media screen and (max-width: 835px) {
	.site-content article {
	    width: 100%;
	}
}
@media screen and (max-width: 800px) {
	img.header-image {
		width: 140px;
		margin-top: 29px;
	}
	.entry-content h1, .main-intro-block h1 {
		font-size: 24px;
		font-size: 1.714rem;
	}
	.main-intro-block {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.increase-in p, .birth-kits p {
		font-size: 18px;
	}
	.visit-text p {
		font-size: 39px;
	}
	.infograph-percent p {
		font-size: 45px !important;
	}
	.distributed p {
		font-size: 18px;
	}
	.entry-content dd {
		line-height:1.143rem;
	}
}
@media screen and (max-width: 760px) {
	.entry-content h2, .comment-content h2, .mu_register h2, #wantmore div {
		font-size: 25px;
	}
	.distributed p {
    		font-size: 18px;
	}
	img.header-image {
		width: 120px;
		margin-top: 31px;
	}
	.entry-content h1, .main-intro-block h1 {
		font-size: 18px;
		font-size: 1.286rem;
	}
	.main-intro-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#pg-2-1 {
		height:100px!important;
	}
}
@media screen and (max-width: 700px) {
	img.header-image {
		width: 110px;
		margin-top: 31px;
	}
	div#pgc-2-2-2 {
		background-color:##F1F1F1;
		padding-top:5px;
		padding-bottom:5px;
	}
	.entry-header .entry-title {
    		font-size: 22px;
		font-size:1.571rem;
	}
	#social-twitter {
		margin-left:0px;
	}
	#social-twitter, #social-facebook {
		margin-top: 19px;
		font-size:24px;
	}
	#social-instagram {
		margin-top: 19px;
		font-size:24px;
	}
	#social-linkedin {
		font-size:24px;
		margin-top:19px;
	}
	#social-donate {
		margin-top: 19px;
		height:20px;
		width:70px;
	}
	#social-twitter, #social-linkedin, #social-donate, #social-facebook, #social-instagram {
		margin-left:6px;
	}
	div#social-donate a img {
   		height: 22px;
    		margin-right: 0px;
    		margin-top: 2px;
    		float: right;
	}
}
@media screen and (max-width: 640px) {
	.wow {
		visibility: visible !important;
  		-webkit-animation: none !important;
     		-moz-animation: none !important;
       		-o-animation: none !important;
      		-ms-animation: none !important;
          	animation: none !important;
	}
	.hide-on-mobile {
		display:none;
	}
	.wp-chart-wrap {
		max-width:60%!important;
		margin: 0 auto!important;
	}
	.doughnut-percent p {
		text-align:center;
	}
}
@media screen and (max-width: 660px) {
	footer .site-info, .main-navigation li {
		font-size: 15px;
	}
	#logo {
		padding-top: 15px;
	}
	img.header-image {
		width: 100px;
		margin-top: 34px;
	}
	.main-navigation {
		margin-top: 6px;
	}
}
/*-- 600px and below --*/
@media screen and (max-width: 600px) {
	#pg-26-2 {
    		margin-top: 100px;
	}
	.main-navigation {
		float: right;
		margin-top:0px;
	}
	.main-navigation .assistive-text {
		display: none;
	}
	.entry-content td {
		font-size: 14px;
	}
	.site-content article {
		clear: both; /*-- page header alignment issue on mobile and mozilla --*/
		margin-top: 5px;
	}
	.site-header {
		margin-bottom: 5px;
	}
	.page-id-7 td.big {
		width: 215px;
	}
	button.menu-toggle {
		padding: 13px 24px;
		border: 2px solid #25aae1;
		border-radius: 0;
		background: #fff;
		text-transform: uppercase;
		font-size: 15px;
		color: #25aae1;
		font-weight: normal;
		text-align: center;
		margin-top: 12px;
		margin-right: 30px;
	}
	.nav-menu {
		position: absolute;
		left: 0;
		width: 100%;
		background: white;
	}
	.main-navigation a {
		color: #5e5e5e;
		width: 100%;
		float: left;
		text-align: center;
		padding: 5px 0;
		border-bottom: 1px solid #25aae1;
	}
	.main-navigation a:hover {
		background: #25aae1;
		color: #fff;
	}
	.main-navigation ul.nav-menu.toggled-on {
		border-top: 1px solid #25aae1;
		z-index: 9999;
	}
	.home .entry-content td img {
		-webkit-transition: width 0.5s; /* For Safari 3.1 to 6.0 */
		transition: width 0.5s;
		width: 100px;
	}
	.home .entry-content td img:hover {
		width: 120px;
	}
	.entry-content h2, .comment-content h2, .mu_register h2, #wantmore div {
		font-size: 15px;
	}
	.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
		font-size: 14px;
	}
	.home .entry-content td {
		border: none;
		vertical-align: middle;
		min-width: 120px;
	}
	.entry-header h1.entry-title {
		font-size: 15px;
	}
	.site-content, .fluid-layout {
		font-size: 14px;
	}
	.layout-form .layout-control-label {
		font-size: 14px !important;
	}
	.layout-form .layout-control-group .btn_submit {
		font-size: 15px !important;
	}
	img.header-image {
		margin-top: 24px;
	}
	.entry-content h1 {
		font-size: 18px;
		font-size: 1.286rem;
	}
	.main-intro-block {
		padding-top: 20px;
		padding-top: 20px;
	}
	#social-twitter {
		margin-left:0px;
	}
	#social-twitter, #social-facebook {
		margin-top: 19px;
		font-size:20px;
	}
	#social-instagram {
		margin-top: 19px;
		font-size:20px;
	}
	#social-linkedin {
		font-size:20px;
		margin-top:19px;
	}
	#social-donate {
		margin-top: 19px;
		height:20px;
		width:70px;
	}
	#social-twitter, #social-linkedin, #social-donate, #social-facebook, #social-instagram {
		margin-left:6px;
	}
	div#social-donate a img {
   		width: 63px;
   		height: 18px;
    		margin-right: 0px;
    		margin-top: 2px;
    		float: right;
	}
}
@media screen and (max-width: 500px) {
	#pg-26-2 {
    		margin-top: 100px;
	}
}
@media screen and (max-width: 540px) {
	#pg-257-1 {
	margin-top:100px!important; /*- temp -*/
	}
}
@media screen and (max-width: 380px) {
	#social-twitter, #social-facebook {
		margin-top: 7px;
	}
	#social-instagram {
		margin-top: 7px;
	}
	#social-linkedin {
		margin-top:7px;
	}
	#social-donate {
		margin-top: 2px;
		clear:both;
		margin-right: 35px;
	}
	div#social-donate a img {
   		width: 63px;
   		height: 18px;
    		margin-right: 0px;
    		margin-top: 2px;
    		float: right;
	}
	.entry-content dd {
		line-height:1rem;
	}
	.gallery-caption {
		font-size:0.7143rem;
	}
}


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel=bookmark]:link:after,  footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	a {
		text-decoration: none;
	}
	.entry-content img,  .comment-content img,  .author-avatar img,  img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.site-header {
		margin-bottom: 72px;
		margin-bottom: 5.142857143rem;
		text-align: left;
	}
	.site-header h1 {
		font-size: 21pt;
		line-height: 1;
		text-align: left;
	}
	.site-header h2 {
		color: #000;
		font-size: 10pt;
		text-align: left;
	}
	.site-header h1 a,  .site-header h2 a {
		color: #000;
	}
	.author-avatar,  #colophon,  #respond,  .commentlist .comment-edit-link,  .commentlist .reply,  .entry-header .comments-link,  .entry-meta .edit-link a,  .page-link,  .site-content nav,  .widget-area,  img.header-image,  .main-navigation {
		display: none;
	}
	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: auto;
	}
	.entry-header .entry-title,  .entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,  footer.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.author-description {
		float: none;
		width: auto;
	}
	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,  .comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}
}
